﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://tempuri.org/" elementFormDefault="qualified" targetNamespace="http://tempuri.org/" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import namespace="http://schemas.microsoft.com/Message" />
  <xs:element name="GetShareToIndex">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="GetShareToIndexResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q1="http://schemas.microsoft.com/Message" name="GetShareToIndexResult" type="q1:StreamBody" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SaveIndex">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q2="http://schemas.microsoft.com/Message" name="shareStream" type="q2:StreamBody" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="SaveIndexResponse">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
</xs:schema>